Application: gvSIG desktop - gvSIG bugs #733

Color tables do not appear in the vectorial symbology

05/31/2012 03:50 PM - Ignacio Brodin

Status: Closed
Priority: Normal
Assignee: Ignacio Brodin
Category: Application

Target version:

% Done: 0%
Spent time: 0.00 hour

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Application gvSIG (org.gvsig.app)

Description

Color tables do not appear in the vectorial symbology

Associated revisions

Revision 38371 - 05/31/2012 09:50 AM - Ignacio Brodin

references #733 Color tables do not appear in the vectorial symbology

Revision 1086 - 05/31/2012 05:17 PM - Ignacio Brodin

fixes #733 Color tables do not appear in the vectorial symbology

History

#1 - 05/31/2012 05:37 PM - Ignacio Brodin

- Status changed from New to Fixed

#2 - 02/26/2014 12:40 PM - Alvaro Anguix

- Status changed from Fixed to Closed
